Api referenceCampaigns
DELETE
/campaigns/{id}/accounts

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format zk_live_* or zk_test_*

In: header

Path Parameters

id*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X DELETE "https://zend.sh/api/v1/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08/accounts" \  -H "Content-Type: application/json" \  -d '{    "account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65"  }'
Empty
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}